/* CSS WHICH INCLUDES THE DEFAULT STYLES AND SETS THE DEFAULT COLORS N ALL............*/

body
{
	background: #427086 url(../Images/bgrepeat.gif) repeat-x;
	color: #FFF;

}

.welcomeHeading span
{
    background: #a6d4ea url(../img/sauna-welcome.gif) no-repeat left top;
}

/** START OF THE HEADER STYLES */
#headertop
{
    background-color: #427086;
}

#headertopbottom
{
     background-color: #a6d4ea;
}

#headermain
{
    background-color: #dbf3ff;   
}


#headermaincontent
{
    background-color: #427086;
}

#header
{
	background: #041a36;

}

#headerimage
{
	background: #F7F7F4 url(../img/headerbgrepeat.gif) repeat-x;	
	
}

#search {
	color: #FFF; 
	border-top-color: #FFF; 
	border-bottom-color: #FFF; 
}


.btnsearch
{
	border-color: #D2D4CF;
	background: #FFFFFF;
	color: #777; 
}

/** END OF THE HEADER STYLES */

#maincontentcontainer
{
    background-color: #8ebcd2;
}

.welcomeinfo, .categoryinfo
{
    background-color: #a6d4ea; 
    color: #33596b; 
    border-color: #dbf3ff;
}

.welcomeinfo h1, .categoryinfo h1
{
    color: #427086;
    font-style: italic;
    border-bottom: 1px solid #FFF;   
}



.sitehead
{
  color: #427086;
  font-style: italic;
}

.leftAlign
{
    text-align: left;
    padding: 0;   
}


.partnersbox
{
    background-color: #dbf3ff;
}

.partnersinner
{
    
    border-color:  #6997ad;
}


.twocolumnlayout .secondary
{
    /** background-color: #dbf3ff; */
    
}


/** HEADER NAVIGATION **/

ul#subnav
{
    background-color: #427086;
}

ul#subnav li
{
   float:left;
   padding-left: 16px;
   
   background: #427086 url(../Images/subnavsep.gif) no-repeat left center;   
}

ul#subnav li a
{
    color: #ffffff;
}

#sitenav li
{
   
    padding-left: 8px;
    background: #80aec4 url(../Images/sitenavsep.gif) no-repeat bottom;   
}

#sitenav li.last
{
    padding-left: 8px;
    background: none;
    background-color: #80aec4;
}

#sitenav li a
{
    color: #FFF; 
    font-style: italic;
}

#sitenav li a:hover
{
    color: #FFF; 
    background-color: #427086;
}


ul#flinks
{
    background-color: #6997ad;
}

ul#flinks li
{
 
}

ul#flinks li a
{
   color: #FFF;
}

ul#flinks li a:hover
{
   color: #FFF;
   background-color: #a6d4ea;
}



#nav
{
	background: #041a36;

}


#nav li {
	color: #FFF;
	background: url(../img/bg_dotted.gif) repeat-x 0 78% !important;
	background-position: 5% 64%; /* Hack for Internet Explorer */
}


#nav li a {
	color: #FFF;
}

#nav li a:hover {
	color: #000;
	background-color: #ECEEF0;

}

/** END OF THE HEADER NAVIGATION **/


/**START OF HOME CONTENT STYLES */
.section {
	
}

.section h3, .section h1, .section p {
	color: #427086; 
}

.section h3 a
{
    color: #427086;   
    
}

.section h3 a:hover, .section h1 a:hover {
	background: #FFF;
	color: #427086; 
}


.section_pic {
	border-color: #427086;
}





/** END OF HOME CONTENT STYLES */


/**START OF PRODUCT STYLES **/
#productdisplaycontent
{
	
	
}

#productdetailcontainer
{
	border-top-color: #dbf3ff;
	border-bottom-color: #dbf3ff; 
    border-right-color: #dbf3ff;
    background-color: #6997ad;

}


#productdetailsidebar
{
    border-right-color: #dbf3ff;
}

#productdetailsidebar img,  #bigimgcontainer
{ 
    border: 3px solid #427086;   
}

#productdetailsidebar h3
{
  color: #FFF;   
}

#productdetaildescription
{
    border-left-color: #dbf3ff;
}
 
 
.productdescriptionbox h1, .productdescriptionbox p
{
    color: #FFF;
}

.productdescriptionbox h1 a
{
    color: #dbf3ff;
    text-decoration: none; 
    font-size: 0.9em;  
    
}





#contentthreecols
{
	clear: both;	
}

#proddisplay
{
    background-color: #6997ad;   
}

#proddisplay #description h1 a 
{
    text-decoration: none; 
    color: #dbf3ff;  
}



.productbox
{
	color: #FFF;
	border-bottom-color: #E5E5DA;
}

.pagingborder
{
	border-color: #FFF;
}
.productbox img {
	border-color: #427086;
}



h3, h1 {
	color: #48546A; 
}

h3 a:hover, h1 a:hover{
	background: #6997ad;
	color: #FFF;
}

#prodnav li a, .prodnav li a{
	border-color: #427086;
	background-color: #6997ad;
	color:  #FFF; 
}

#prodnav li a:hover, .prodnav li a:hover {
	color: #427086;
	background-color: #FFF;
}


/** END OF PRODUCT STYLES **/


/** START OF THE FOOTER STYLES **/

#footerbottom
{
    background-color: #a6d4ea;   
    
}

#footer
{
	color: #FFF;

}

#footer a
{
	color: #FFF;

}

/** END OF THE FOOTER STYLES **/


.bbr
{
	background: url(../../images/common/grey_bodyR.png) bottom right no-repeat;  

}

.bbl
{
	background: url(../../images/common/grey_bodyL.png) bottom left no-repeat;  
}


.defaultxtcol1
{
    color: #dbf3ff; 
    
}

.defaulttxtcol2
{
    color: #345693;   
}

.defaulttxtcol3
{
    color: #FFF;   
}
.pagingcontrolsbottom a
{
    color: #89b8f4;     
}

.pagingcontrolsbottom a:hover
{
    color: #FFFFFF;     
}

a.itemlink,.productbox p, .productbox a
{
   
    color: #427086;   
    
}




a.itemlink:hover
{
    color: #FFF;    
    
}

a.catlink
{
    color: #89b8f4; 
   
}

a.catlink:hover
{
      color: #FFF;  
}


.designcompany h1
{
    font-size: 0.9em;
  
    margin-top: 5px;
    
   
}

.designcompany a
{
    text-decoration: none;   
    font-size: 1.1em;
		
}

.designcompany a:hover
{
   text-decoration: none;   
   color: #48546A;
   	background-color: #041a36; 
}

.bgcolor1
{
  background-color: #6997ad;   
}


.rbox1 {
   background-color: #dbf3ff;
   margin-top: 20px;
}
.rbox1_top div {
   background: url(../Images/corners/rc_navy_lblue_tl.png) no-repeat top left;
}
.rbox1_top {
   background: url(../Images/corners/rc_navy_lblue_tr.png) no-repeat top right;
}
.rbox1_bottom div {
   background: url(../Images/corners/rc_navy_lblue_bl.png) no-repeat bottom left;
}
.rbox1_bottom {
   background: url(../Images/corners/rc_navy_lblue_br.png) no-repeat bottom right;
}


.rbox2 {
   background-color: #a6d4ea;
   margin-top: 20px;
}
.rbox2_top div {
   background: url(../Images/corners/rc_navy_sblue_tl.png) no-repeat top left;
}
.rbox2_top {
   background: url(../Images/corners/rc_navy_sblue_tr.png) no-repeat top right;
}
.rbox2_bottom div {
   background: url(../Images/corners/rc_navy_sblue_bl.png) no-repeat bottom left;
}
.rbox2_bottom {
   background: url(../Images/corners/rc_navy_sblue_br.png) no-repeat bottom right;
}

.rbox2_top div.none {
   background: none;
}


.rbox1_top div.none, .rbox2_top div.none {
   background: none;
}


.rbox1_bottom div.none, .rbox2_bottom div.none {
   background: none;
}


.formcontainer
{
    background-color: #6997ad;  
}

.contactus a
{
    color: #FFF;   
}

#enquiryform
{
   color: #FFF;  
}

#enquiryform fieldset
{
  border: 0;

}




.contactus .btn, .finishbtn,.tableform .btn, .loginform .btn, #enquiryform .btn
{
    color: #427086;
    background-color: #dbf3ff;
    border-color:  #FFF;
}

.loginform, #enquiryform
{
    background-color: #6997ad;   
    font-family:  Tahoma, Arial, Helvetica, sans-serif;
}


#productdisplaycontent
{
     font-family:  Tahoma, Arial, Helvetica, sans-serif;
}



.primaryHomeTop
{
    background-color: #4f718c;
    
}


.lblue
{
    background-color: #dbf3ff;   
}